@media (max-width: 1210px){
	.bx-down1 .bx-wrapper .bx-next{
		right:0px !important;
	}
	.bx-down1 .bx-wrapper .bx-prev{
		left:0px !important;
	}
}
@media (max-width: 1120px){
	.displayd1120{
		display:none;
	}
	.headerbottompoint{
		margin-right:25px;
	}
	.headermenutable td.headermenutd2{
		width:165px;
	}
}
@media (max-width: 1000px){
	.displayd1000{
		display:none !important;
	}
	.headerbottompoint{
		margin-right:20px;
	}
	.headermenutable td.headermenutd2{
		width:145px;
	}
	.hcategorypoint{
		width:25%;
	}
	.tablewebfooter1 td.tdwebfooter{
		display:inline-block;
		vertical-align:top;
	}
	.tablewebfooter1 td.tdwebfooter1{
		width:320px;
		padding-right:25px;
		padding-bottom:35px;
	}
	.tablewebfooter1 td.tdwebfooter2{
		padding-right:0px;
		width:calc(100% - 345px);
		padding-bottom:35px;
	}
	.tablewebfooter1 td.tdwebfooter3{
		width:100%;
	}
	.content1lefttd{
		width:215px;
		padding-right:30px;
	}
	.product_td2{
		width:33.33%;
	}
	.product_td2 .hp_point_img{
		height:33.3vw;
	}
	.homeproductbody .hp_point_img{
		height:43.3vw;
	}
}
@media (max-width: 960px){
	.displayd960{
		display:none !important;
	}
	.displaym960{
		display:block !important;
	}
	.menudisplayd{
		display:none;
	}
	.menudisplaym{
		display:block;
	}
	.tablecontact td.tdcontact1{
		padding-right:30px;
	}
	.shoppingsubheader{
		padding-top:20px;
	}
}
@media (max-width: 900px){
	.displayd900{
		display:none !important;
	}
	.hp_btn{
		font-size:13px;
	}
	.logpos_table{
		width:100%;
	}
	.logpos_table td.logpos_td{
		display:inline-block;
		width:calc(33.33% - 15px);
		vertical-align:top;
	}
	.gf_point{
		width:25%;
	}
	
}
@media (max-width: 800px){
	.headnavdisplayd{
		display:none;
	}
	.headnavdisplaym{
		display:block;
	}
	.content1lefttd{
		display:none;
	}
	.product_td .hp_point_img{
		height:36.3vw;
	}
	.homeproductbody .hp_point_img{
		height:46.3vw;
	}
}
@media (max-width: 720px){
	.displayd{
		display:none !important;
	}
	.displaym{
		display:block !important;
	}
	.displaym_inlineblock{
		display:inline-block !important;
	}
	
	.maligncenter{
		text-align:center;
	}
	.homeproductheadpoint{
		margin-right:17px;
		font-size:15px;
		
	}
	.homeproductheadtable td.homeproductheadtd{
		font-size:15px;
	}
	
	.pagetitle1, .page_title1{
		font-size:20px;
		padding-bottom:24px;
	}
		.pagetitle1b, .page_title1b{
			font-size:20px;
		}
	.pagetitle2, .page_title2{
		font-size:28px;
	}
		.pagetitle2b, .page_title2b{
			font-size:28px;
		}
	.page_title3, .pagetitle3{
		font-size:24px;
		line-height:28px;
	}
		.page_title3b, .pagetitle3b{
			font-size:24px;
			line-height:28px;
		}
	.page_title4, .pagetitle4{
		font-size:18px;
		line-height:24px;
	}
		.page_title4b, .pagetitle4b{
			font-size:18px;
			line-height:24px;
		}
	.page_title5, .pagetitle5{
		font-size:16px;
		line-height:22px;
	}
		.page_title5b, .pagetitle5b{
			font-size:16px;
			line-height:22px;
		}
		.page_title5m, .pagetitle5m{
			font-size:16px;
			line-height:22px;
		}
	.page_title6, .pagetitle6{
		font-size:14px;
		line-height:18px;
	}
		.page_title6b, .pagetitle6b{
			font-size:14px;
			line-height:18px;
		}
	.page_title7, .pagetitle7{
		font-size:16px;
		line-height:26px;
	}
		.page_title7b, .pagetitle7b{
			font-size:16px;
			line-height:26px;
		}
		.page_title7m, .pagetitle7m{
			font-size:16px;
			line-height:26px;
		}
	.page_title8, .pagetitle8{
		font-size:41px;
		color:#ec5909;
	}
	.page_title9, .pagetitle9{
		font-size:16px;
		line-height:31px;
	}
		.page_title9b, .pagetitle9b{
			font-size:16px;
			line-height:31px;
		}
	.pagedescription1, .page_description1{
		font-size:13px;
		line-height:23px;
	}
		.pagedescription1 b, .page_description1 b, .pagedescription1 strong, .page_description1 strong{
			font-size:13px;
			line-height:23px;
		}
	.page_description2, .pagedescription2{
		font-size:12px;
		line-height:20px;
	}
	
	.hp_price{
		font-size:15px;
		color:#ee1539;
	}
	.hclientpoint{
		width:16.66%;
	}
	.table_wfpa1 td.td_wfpa{
		width:100%;
		display:block;
	}
	.table_wfpa1 td.td_wfpa1{
		padding-right:0px;
		padding-bottom:30px;
	}
	.table_wfpa1 td.td_wfpa2{
		padding-left:0px;
	}
	.tablewebfooter1 td.tdwebfooter{
		display:block;
		width:100%;
	}
	.tablewebfooter1 td.tdwebfooter1{
		padding-right:0px;
		padding-bottom:45px;
	}
	.tablewebfooter1 td.tdwebfooter2{
		padding-right:0px;
		width:100%;
	}
	.navpart{
		padding-top:20px;
		padding-bottom:20px;
	}
	.content1lefttdprod{
		position:fixed;
		top:0px;
		left:0px;
		z-index:200000;
		background:#fff;
		box-shadow:0px 0px 10px rgba(0,0,0,0.2);
		overflow-y:auto;
		height:calc(100vh - 40px);
		width:275px;
		padding-right:0px;
	}
	#content1lefttdprod{
		display:none;
	}
	.pad20_720{
		padding:20px;
	}
	
	.product_td{
		width:50%;
	}
	.product_td .hp_point_img{
		height:40.2vw;
	}
	.product_td2{
		width:50%;
	}
	.product_td2 .hp_point_img{
		height:40.2vw;
	}
	.homeproductbody .hp_point_img{
		height:60.2vw;
	}
	.dp_table td.dp_td{
		display:block;
		width:100%;
	}
	.detail_product_img_point img{
		width:55px;
	}
	.logpos_table td.logpos_td{
		display:inline-block;
		width:calc(20% - 15px);
		vertical-align:top;
	}
	.logpos_td .padbot20{
		font-family: "SF-Pro.bold";
	}
	.shoppingsubheader{
		display:none;
	}
	.shoppingbag_trheader{
		display:none;
	}
	.shoppingbag_table{
		min-width:280px;
		max-width:360px;
		
	}
	.shoppingbag_table td{
		display:block;
		width:100%;
		font-size:15px;
		padding:10px 0px;
	}
	.shoppingbag_table td.displayd{
		display:none;
	}
	.shoppingbag_trpoint{
		border:2px solid #eee !important;
		display:block;
		width:calc(100% - 44px);
		padding:20px;
		margin-bottom:20px;
	}
	.shoppingbag_table tr.parent td{
		border:0px;
	}
	
	.shopping_image{
		width:100%;
		border:none;
	}
	.shopping_image img{
		width:100%;
	}
	.shoppingbag_table .tableshopcartdetail td.displayinlineblock{
		display:inline-block;
		width:auto;
		margin-right:5px;
	}
	.shoppingbag_table .tableshopcartdetail td.displaytablecell{
		display:table-cell;
		width:inherit;
	}
	.shopping_image2 img{
		border:none !important;
	}
	.mtextalignright, .shoppingbag_table td.mtextalignright{
		text-align:right !important;
	}
	.shopcartlabel{
		padding-top:5px;
	}
	.addtobag_buttonpassive, .addtobag_button{
		width:150px !important;
	}
	.shoppingbag_table td.shoppingbag_td{
		font-size:13px;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:0px;
		
	}
	.shoppingbag_table td:last-child {
		padding-right: 0px;
	}
	.estimatedtotalpadtd{
		width:185px;
		font-size:14px;
	}
	.shoppingbag_checkout_btn, .shoppingbag_checkout_btn2, .shoppingbag_checkout_btn3{
		/*width:132px;*/
		height:44px;
	}
	.shoppingbag_checkout_btn2{
		margin-bottom:10px;
	}
	.shoppingbag_checkout_btn2acp{
		width:100%;
	}
	.navpart_sc{
		padding-bottom:20px !important;
		
	}
	.shoppingbag_table td.shoppingbag_td{
		border-bottom:0px solid #eee;
		
	}
	.dptable td{
		display:block;
		width:100%;
	}
	.dptable2 td.dptable2td{
		display:block;
		width:100%;
	}
	.mgreycolor{
		color:#aaa;
	}
	.dptable td.mgreycolor{
		padding-bottom:3px;
	}
	.mpadbottom, tabledelivery1 td.mpadbottom{
		padding-bottom:20px !important;
	}
	.mborderradius10top{
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		-webkit-border-bottom-left-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		-moz-border-radius-bottomright: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	.mborderradius10bottom{
		-webkit-border-bottom-left-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-bottomleft: 10px;
		-moz-border-radius-bottomright: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		-webkit-border-top-left-radius: 0px;
		-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}
	.mbordernone{
		border:0px;
	}
	.mbordertype1{
		border:1px solid #dcddde;border-top:0px
	}
	select.checkoutselect1{
		width:calc(100% - 24px);
	}
	.dptable td .mdisplaytablecell td{
		display:table-cell;
		width:auto;
	}
	.dptable td .mdisplaytablecell td.displayd{
		display:none;
	}
	.dptable td .mdisplaytablecell td.dptdtooltip{
		width:25px;
	}
	.cothank_table td{
		display:block;
		width:100%;
		text-align:center;
	}
	/*.rekaptable td{
		display:block;
		width:100%;
	}*/
	.noborder td{
		border:0px;
		padding:0px !important;
	}
	.rekaptable3header{
		display:none !important;
	}
	.rekapimg2{
		max-width:100%;
		max-height:100%;
	}
	.selectdeliverytypediv{
		background:#f9f9f9;
		height:60px;
		padding:0px;
		padding-left:10px;
		margin-bottom:10px;
		border:1px solid #999;
	}
	.tablewidth100percent{
		width:100%;
	}
	.iv_table{
		width:100%;
		max-width:320px;
	}
	.iv_table td{
		display:block;
		width:100%;
		padding-bottom:10px;
		padding-left:0px !important;
	}
	.iv_table td .tabledelivery2 td{
		padding-bottom:5px;
		
	}
	.mpad0{
		padding:0px !important;
	}
	.rekaptable3 td{
		display:block;
		width:100%;
	}
	.rekaptable3 td.displayinlineblock, .rekaptable td.displayinlineblock{
		display:inline-block;
		width:auto;
		margin-right:5px;
	}
	.iv_table td .rekaptable2 td{
		display:table-cell;
		width:60%;
	}
	.iv_table td .rekaptable2 td.displayd{
		display:none;
	}
	ol.cp_ol{
		padding-left:0px;
	}
	.padbottom{
		padding-bottom:35px;
	}
	.bt_table td{
		display:block;
		width:100%;
	}
	.bt_img{
		max-width:100%;
		margin-bottom:10px;
	}
	.rekaptable3 td{
		border-top:0px;
	}
	.myaccount_table2 td{
		border:0px;
		padding:5px;
	}
	.content1_snp{
		padding:0px;
	}
	.tablecontent1 td .tablenoblock td{
		display:table-cell;
		width:auto;
	}
	.myaccount_table2 .tr_invoice{
		border:2px solid #eee !important;
		display:block;
		width:calc(100% - 34px);
		padding:15px;
		margin-bottom:20px;
	}
	.myaccount_table2 td{
		display:block;
		width:100%;
		text-align:left !important;
		font-size:15px;
	}
	td.myaccount_td_header{
		display:none;
	}
	.searchaccountinvoicetd .ai_blockspan{
		display:block;
		padding-bottom:10px;
	}
	.myaccount_table2 tr td:first-child{
		padding-left:5px;
	}
	.confirmpay_button{
		margin-bottom:3px;
	}
	.hp_title{
		height:25px;
	}
	.posrellogoposthumb{
		left:-20px;
	}
    .wa_float_icon{
		right:15px;
		bottom:15px;
	}
	.wa_float_icon img{
		max-width:50px;
	}
	.marginfit7px{
		margin-left:-5px;
		margin-right:-5px;
	}
	.gf_point{
		width:33.33%;
		padding:0px 5px 10px 5px;
		box-sizing: border-box;
	}
	.hp_point_img_gf{
		padding-top:10px;
		padding-bottom:10px;
		height:35vw;
		max-height:290px;
	}
		.hp_point_img_gf img{
			max-height:290px;
			max-width:100%;
		}
	.sliderItemPad{
		padding:0px 5px 10px 5px;
	}
	.product_td_col3{
		width:50%;
		padding:0px 5px 10px 5px;
	}
}
@media (max-width: 640px){
	
	.mtextaligncenter640{
		text-align:center;
	}
	.tablecontact td.tdcontact{
		display:block;
		width:100%;
	}
	.tablecontact td.tdcontact1{
		padding-right:0px;
		padding-bottom:60px;
	}
	.tablecontact td.tdcontact2{
		width:100%;
	}
	.tablecontact{
		width:100%;
	}
	.areadtitle{
		font-size:13px;
		padding-left:20px;
		padding-right:20px;
		height:47px;
		line-height:47px;
		
	}
	.areadetail{
		font-size:12px;
		line-height:25px;
		padding-top:20px;
		padding-bottom:40px;
		padding-left:20px;
		padding-right:35px;
	}
	.navpart{
		font-size:11px;
	}
	input.register_input{
		font-size:13px;
	}
	select.register_select{
		font-size:13px;
	}
	textarea.register_textarea{
		font-size:13px;
	}
	input.register_button{
		font-size:13px;
	}
	#scrollUp {
		bottom: 60px !important;
		right: 10px !important;
	}
	.myprofe_table td{
		display:block;
		width:100%;
	}
	.register_label{
		padding-top:6px;
		padding-bottom:6px;
	}
	input.register_input{
		width:calc(100% - 32px);
		max-width:calc(100% - 32px);
	}
	select.register_select{
		width:100%;
		max-width:100%;
	}
	textarea.register_textarea{
		width:calc(100% - 32px);
		max-width:calc(100% - 32px);
	}
	input.register_button{
		width:100%;
		max-width:100%;
	}
	.logpos_table td.logpos_td{
		display:inline-block;
		width:calc(33.33% - 15px);
		vertical-align:top;
	}
	.logpos_table2{
		border-top:1px solid #eee;
		padding-top:30px;
		display:block;
	}
}
@media (max-width: 600px){
	
}
@media (max-width: 540px){
	.hclientpoint{
		width:33.33%;
	}
	.sidebar1pad{
		display:none;
	}
	.sidebar1padprod{
		display:block;
	}
	.tablecontent1 td.content1lefttd, .tablecontent1 td.content1righttd, .tablecontent1 td.content1lefttd_sc, .tablecontent1 td.content1righttd_sc{
		display:block;
		width:100%;
		padding:0px;
	}
	.content1lefttd_sc{
		padding-right:20px;
		padding-top:20px;
		padding-bottom:20px;
		border-right:none;
		
	}
	.content2descpart_sc{
		padding-left:0px;
		padding-top:20px;
	}
	.contentandsidebar{
		background: #fff;
	}
	.navbacktd{
		padding-right:10px;
		width:18px;
	}
	.navdesctd{
		padding-left:0px;
	}
	
	.nav_right{
		margin:0px 5px;
	}
	.editprofile_button{
		min-width:auto;
		padding-left:10px;
		padding-right:10px;
		height:38px;
		font-size:13px;
		margin-bottom:5px;
		margin-top:10px;
	}
	.myprof_table td{
		font-size:13px;
	}
	.ty_t1{
		padding-bottom:14px;font-size:15px;line-height:20px;
	}
	.ty_t2{
		padding-bottom:25px;font-size:13px;line-height:16px;
	}
	.ty_t3{
		padding-bottom:25px;font-size:15px;line-height:20px;
	}
	.ty_t4{
		padding:20px 25px;border:5px solid #f1f2f2;font-size:15px;
	}
	.homeproductbody .hp_point_img{
		height:70vw;
	}
	.productnavtable td.productnavtd{
		vertical-align:top;
		display:inline-block;
	}
	.productnavtable td.productnavtd1{
		width:38px;
		padding-right:21px;
	}
	.productnavtable td.productnavtd2{
		width:calc(100% - 65px);
	}
	.productnavtable td.productnavtd3{
		padding-top:15px;
		width:100%;
		text-align:left !important;
		vertical-align:bottom;
	}
	.product_page {
		text-align:left;
		padding-left:0px;
	}
	.posfilterprod {
		position: fixed;
		z-index: 100;
		left: 0px;
		top: 210px;
	}
	.gf_point{
		width:50%;
	}
	.hp_point_img_gf{
		height:45vw;
		max-height:290px;
	}
		.hp_point_img_gf img{
			max-height:290px;
			max-width:100%;
		}
	.hp4imgdiv{
		aspect-ratio: 1;
	}
	.poshsale img {
		max-height: 35px;
	}
	.homeprodcontainer{
		width: calc(100% - 10px);
		padding-left:5px;
		padding-right:5px;
	}
}
@media (max-width: 480px){
	.homeproductheadpoint{
		margin-right:15px;
		font-size:13px;
		
	}
	.homeproductheadtable td.homeproductheadtd{
		font-size:13px;
	}
	.logpos_table td.logpos_td{
		display:inline-block;
		width:calc(50% - 15px);
		vertical-align:top;
	}
	.popupindex2{
		width:300px;
		height:460px;
	}
	#posfixed_addtocart{
		margin-left:-150px;
	}
	.grandnotifybtn2{
		margin-bottom:10px;
	}
	.grandnotifybtn3{
		margin-left:0px;
		margin-right:0px;
		margin-bottom:10px;
	}
    .popupindex_qb{
        width:300px;
    }
    #posfixed_qb{
        margin-left:-150px;
    }
	.product_td_col3{
		width:100%;
	}
}
@media (max-width: 360px){
	.product_td{
		width:100%;
	}
	.product_td .hp_point_img {
        height: 80.4vw;
    }
}